<div class = 'navbar-default sidebar' role = 'navigation'>
	<div class = 'sidebar-nav navbar-collapse'>

		<ul class = 'nav' id = 'side-menu'>
			<li class = 'sidebar-search'>
				<div class = 'input-group custom-search-form'>
					<input type = 'text' class = 'form-control' placeholder = 'Search...'>
						<span class = 'input-group-btn'>
							<button class = 'btn btn-primary' type = 'button'>
								<i class = 'fa fa-search'></i>
							</button>
						</span>
				</div>
			</li>
			<li>
				<a [routerLink] = '["/dashboard"]' routerLinkActive = 'active'><i class = 'fa fa-dashboard fa-fw'></i>&nbsp;Dashboard</a>
			</li>
			<li>
				<a><i class = 'fa fa-laptop fa-fw'></i>&nbsp;Product<span class = 'fa arrow'></span></a>
				<ul class = 'nav nav-second-level'>
					<li>
						<a [routerLink] = '["/product/list"]' routerLinkActive = 'active'>List</a>

						<a [routerLink] = '["/product/manage"]' routerLinkActive = 'active' [queryParams] = "{'Action' : 'Add'}">Add</a>
					</li>
				</ul>
			</li>
		</ul>
	</div>
</div>